Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

vendredi 16 avril 2021

Ceph up to 14.2.19 CEPHX_GET_AUTH_SESSION_KEY Request other_keys improper authentication

A vulnerability classified as critical was found in Ceph up to 14.2.19. This vulnerability affects some unknown processing of the component CEPHX_GET_AUTH_SESSION_KEY Request Handler. Upgrading to version 14.2.20 eliminates this vulnerability.

Lien vers l'article source

Auteur: VulDB

Catégories: VulDBNombre de vues: 29

x

Événements SSI